﻿/* Extra small devices (phones, less than 768px) */
	/*header*/
	#nhc-header{
		background: #1b4575; /* Old browsers */
		background: -moz-linear-gradient(top,  #1b4575 0%, #0a2f5b 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b4575), color-stop(100%,#0a2f5b)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #1b4575 0%,#0a2f5b 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #1b4575 0%,#0a2f5b 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4575', endColorstr='#0a2f5b',GradientType=0 ); /* IE6-9 */
		background-color: #1b4575;
	}
	.nhc-rowTwo-bkg{
	border-top-color:rgb(255,212,0);
	border-top-style:none;
	border-top-width:1px;
		
	}

@media(min-width:1200px){
	
.nhc-rowTwo-bkg{
	border-top-color:rgb(255,212,0);
	border-top-style:solid;
	border-top-width:1px;
		
	}

    .nhc-rowTwo-bkgre{
		background: #0a2f5b; /* Old browsers */
		background: -moz-linear-gradient(top,  #0a2f5b 0%, #1b4575 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a2f5b), color-stop(100%,#1b4575)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0a2f5b 0%,#1b4575 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0a2f5b 0%,#1b4575 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0a2f5b 0%,#1b4575 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0a2f5b 0%,#1b4575 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a2f5b', endColorstr='#1b4575',GradientType=0 ); /* IE6-9 */
		background-color: #0a2f5b;
		margin-left: -30px;
	}	
}
	/*topnav*/
		/*menu toggle bar text & hover*/
		#nhc-topNav .title {
			color: #ffffff;
		}
		#nhc-topNav .navbar-toggle:hover .title {
			color: #555555;
		}
		/*menu toggle bar left border*/
		#nhc-topNav .navbar-toggle {
			border-left: 0.1em solid #ffffff;
		}
		/*color of toggle bars*/
		#nhc-topNav .navbar-toggle .icon-bar {
			background-color: #ffffff;
		}
	   	#nhc-topNav .navbar-toggle:hover {
			background-color: #ffffff;
			border-color: #ffffff;
		}
		#nhc-topNav .navbar-toggle:hover .icon-bar {
			background-color: #555555;
		}
		/*background of top nav in mobile & tablet view, once expanded*/
		#nhc-topNav .navbar-collapse {
			background: #ededed; /* Old browsers */
			background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
			background-color: #ededed;
			/*bottom border color*/
			border-color: #cccccc;
		}
		/*nav items hover color in mobile & tablet view*/
		#nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover, 
	   	#nhc-topNav .ms-navedit-editLinksText:hover,
	   	#nhc-topNav .ms-core-listMenu-item:hover {
			background-color: #0a2f5b;
			color: #ffffff;
		}
		/*background of children menus of top nav items in mobile & tablet view*/
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic {
			background-color: #ebf4f9;
			/*bottom border color*/
			border-color:  #cccccc;
		}
	/*search*/	
		#nhc-search {
			background-color: #ececec;
		}
		/*search box*/
		#nhc-search .wrapper {
			background-color: #ffffff;
			border-color: #a7a7a7;
		}
		/*text color*/
		#nhc-search .ms-helperText,
		#nhc-search #SearchBox input[type="text"] {
			color: #787878;
		}
	/*customs*/
		/*translate*/
		#translate, #iddepartments {
			border-color: #4b4a4a;
		}
		#translate .goog-te-gadget-simple {
			background-color: transparent!important;
			border-color: transparent!important;
		}
		#translate .goog-te-menu-value > span {
			border-color: transparent!important;
			color: #4b4a4a!important;				
		}
		#translate .goog-te-menu-value:before {
			color: #4b4a4a;
		}
		#sizecontroldiv, #sizecontroldiv a, #sizecontroldiv1, #sizecontroldiv input  {
			color: #4b4a4a;
		}
	/*breadcrumb*/
		/*bar background color*/
		#nhc-navColor {
			background-color: #e1e0e0;		}
		/*icon background color*/
		#nhc-navColor .icon {
			background-color: #90bf51;
		}
		#nhc-breadcrumb .crumb a {
			color: #872638;
		}
	/*left nav*/
		#nhc-leftNav .left-navbar {
			background-color: transparent;
		}
		/*background of left nav in mobile & tablet view, once expanded*/
		#sideNavBox {
			background: #e5e5e5; /* Old browsers */
			background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
		/*left nav toggle title*/
		#nhc-leftNav .title {
			color: #555555;
		}
		/*left nav toggle states*/
		#nhc-leftNav .navbar-inverse #left-navbar-toggle {
		    background-color: #0b305c;
		    border-color: #0b305c;		    
		}
		#nhc-leftNav .navbar-inverse #left-navbar-toggle.collapsed {
			background-color: #da8013;
		}
		#nhc-leftNav .navbar-inverse.left-navbar .navbar-toggle .icon-bar,
		#nhc-leftNav .navbar-inverse.left-navbar .navbar-toggle.collapsed .icon-bar {
			background-color: #ffffff !important;
		}
		/*hover and highlight color of left nav items*/
			#nhc-leftNav .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item:hover,
			#nhc-leftNav .ms-core-listMenu-verticalBox li.static > ul.static .ms-core-listMenu-item:hover,
			#nhc-leftNav .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item.ms-core-listMenu-selected,
			.ms-core-listMenu-selected:link, 
			.ms-core-listMenu-selected:visited, 
			.ms-core-listMenu-selected,
			#nhc-leftNav .ms-core-listMenu-heading:hover {
				background-color: #c3d0df;
			}
	/*site title*/
		#nhc-siteTitle a {
			color: #131313;
		}
	/*page title*/
		#nhc-pageTitle .titleContainer {
			color: #343232;
		}
		/*hr color*/
		#nhc-pageTitle hr {
			border-color: #343232;
		}
	/*footer*/
		#nhc-footer {
			background: #1c4576; /* Old browsers */
			background: -moz-linear-gradient(top,  #1c4576 0%, #0a305c 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c4576), color-stop(100%,#0a305c)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #1c4576 0%,#0a305c 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #1c4576 0%,#0a305c 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #1c4576 0%,#0a305c 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #1c4576 0%,#0a305c 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4576', endColorstr='#0a305c',GradientType=0 ); /* IE6-9 */
			color: #ffffff;
		}
		/*links color*/
		#nhc-footer a {
			color: #ffffff;
		}
		/*h3 color*/
		#nhc-footer h3 {
			color: #ffffff;
		}
	/*home page layout*/
		/*slider*/
			/*color & border color of slider wrapper*/
			#nhc-slider .slider-wrapper {
			/*	background-color: #872638;
	    		border-color: #737373; */
			}
			/*border around images*/
			#nhc-slider .theme-default .nivoSlider {
				border-color: #737373;
			}
			/*slider title*/
			#nhc-slider .nivo-caption h1 {
				color: #ffffff;
			}			
		/*web part zones*/
			/*hover color of list items in web part zones*/
			.ms-itmHoverEnabled:hover > * {
				background-color: #d7dfe3; 
			}
			/*border color of right web part zone*/
			.column.right .ms-webpartzone-cell {
				border-color: #bd8892;
			}
			/*background color of caption icon in right web part zone*/
			.captionWrapper {
				background-color: #641420;
			}
			/*background color of caption in right web part zone*/
			.captionWrapper .caption {
				background-color: #bd8892;
			}
/* Small devices (tablets, 768px and up) */
@media(min-width:768px){
	/*home page layout*/
		/*web part zones*/
			/*gradient for left web part zone wrapper in tablet view*/
			.smallBreakWrapper {
				/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3e9eb+0,ffffff+100 */
				background: #f3e9eb; /* Old browsers */
				background: -moz-linear-gradient(top,  #f3e9eb 0%, #ffffff 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3e9eb), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #f3e9eb 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #f3e9eb 0%,#ffffff 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #f3e9eb 0%,#ffffff 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #f3e9eb 0%,#ffffff 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e9eb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
			}
}			
/* Medium devices (desktops, 992px and up) */
@media(min-width:992px){
	/*search*/
	#nhc-search {
		background-color: transparent;
	}	
	/*customs*/
	#translate, #iddepartments {
		border-color: #ffffff;
	}
	#sizecontroldiv, #sizecontroldiv a, #sizecontroldiv1, #sizecontroldiv input,
	#translate .goog-te-menu-value:before, 
	#translate .goog-te-menu-value > span {
		color: #ffffff!important;
	}
	/*top nav*/
		/*removes background of navbar for desktop view*/
		#nhc-topNav .navbar-collapse {
			background: transparent;
		}
		/*nav items in desktop view*/
		#nhc-topNav .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item, 
		#nhc-topNav .ms-navedit-editLinksText, 
		#nhc-topNav .ms-core-listMenu-item, 
		#nhc-topNav .ms-core-listMenu-item:link, 
		#nhc-topNav .ms-core-listMenu-item:visited, 
		#nhc-topNav .ms-tv-item:link, 
		#nhc-topNav .ms-tv-item:visited, 
		#nhc-topNav .ms-tv-header:link, 
		#nhc-topNav .ms-tv-header:visited {
			color: #ffffff;
			background-color: #adabab;
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:link, 
		#nhc-topNav .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected:visited, 
		#nhc-topNav .ms-core-listMenu-horizontalBox .ms-core-listMenu-selected, 
		#nhc-topNav .ms-tv-selected:link,
		#nhc-topNav .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover, 
		#nhc-topNav .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, 
		#nhc-topNav a.ms-tv-item:hover, 
		#nhc-topNav a.ms-tv-header:hover{
			color: #ffffff;
		}
		/*background of top nav children items, in desktop view*/
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic {
			background-color: #ffffff;
			border-color: #0a2f5b;			
		}
		/*top nav children items in desktop view*/
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .ms-core-listMenu-item {
			color: #323232;	
			background-color: transparent;
		} 
		#nhc-topNav .ms-core-listMenu-horizontalBox li.dynamic-children.hover .ms-core-listMenu-item {
			background-color: #0a2f5b;	
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox ul.root li.dynamic-children ul li .ms-core-listMenu-item {
			background-color: transparent;	
		}
		#nhc-topNav .ms-core-listMenu-horizontalBox .dynamic-children ul.dynamic .ms-core-listMenu-item:hover {
			color: #ffffff;	
			background-color: #0a2f5b;	
		} 		
		#nhc-topNav .navbar-collapse {
			background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
		}
	/*left nav*/
		/*gradient behind left nav in desktop view*/
		#nhc-leftNav {
			background: #e5e5e5; /* Old browsers */
			background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
		}
		#nhc-leftNav .ms-core-listMenu-verticalBox > .ms-core-listMenu-item, 
		#nhc-leftNav .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item {
			border-color: #cdd2d7;
		}
		
		/*removes background of sidenav collapsed gradient for desktop view*/
		#sideNavBox {
			background: transparent;
		}
	/*home page layout*/
		/*web part zones*/			
			/*removes background for tablet view left zone wrapper*/
			.smallBreakWrapper {
				background: none;
			}
}